RubyGems Navigation menu

Dependências Reversas para mongoid-refile Latest version of the following gems require mongoid-refile

Total de downloads 6.773

Desta versão 1.822

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 2.1.0

Links: